import 'normalize.css'
import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'
import Antd from 'ant-design-vue'
import 'ant-design-vue/dist/reset.css'
import i18n from '@/locale'
import "swiper/css/swiper.min.css"

import "@/utils/rem"

import "@/utils/request"

import App from './App.vue'
import router from './router'


const app = createApp(App)


app.use(createPinia())
  .use(router)
  .use(Antd)
  .use(i18n)
  .mount('#app')
